﻿<UserControl x:Class="TurtlePop.MainPage"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    xmlns:TP="clr-namespace:TurtlePop"
    mc:Ignorable="d"
    d:DesignHeight="600" d:DesignWidth="800">

    <Grid x:Name="LayoutRoot" Background="#808080">
        <Grid.RowDefinitions>
            <RowDefinition Height="24"/>
            <RowDefinition/>
            <RowDefinition Height="96"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition/>
            <ColumnDefinition Width="160"/>
        </Grid.ColumnDefinitions>
        <TP:TitleBar x:Name="titleBar" Grid.Column="0" Grid.Row="0" Grid.ColumnSpan="2"/>
        <TP:TurtleBoard x:Name="turtleBoard" Grid.Column="0" Grid.Row="1"/>
        <TP:BottomBar x:Name="bottomBar" Grid.Column="0" Grid.Row="2" Grid.ColumnSpan="2"/>
        <TP:RightBar x:Name="rightBar" Grid.Column="1" Grid.Row="1"/>
    </Grid>
</UserControl>
